<?php
use Incoviba\Controller\API\Money;

$app->group('/money', function($app) {
    $app->post('/ipc[/]', [Money::class, 'ipc']);
    $app->post('/uf[/]', [Money::class, 'uf']);
    $app->post('[/]', [Money::class, 'get']);
});
